/* template */

body
{
	background: #fff;
}
a
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
a.hover
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	vertical-align: baseline;
}
.left-right-padding
{
	padding: 0 5%;
}

/* footer */
.footer-main-page-cont
{
	position: relative;
    z-index: 1;	
	padding:0 20px;
}
.footer-main-cont
{
	background: #fff;
}
.footer-cont
{
	padding:90px 0;
}
.footer-top-cont
{
	padding-bottom: 70px;
}
.ftop-cont
{
	
}
.ftop-cont h3
{
	font-family: 'DomaineSansTextBold', Arial, sans-serif;
    font-size: 15px;
    color: #d1b181;
    line-height: 1.3;
    margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.ftop-box
{
	width: 28%;
	margin-right: 3%;
	float: left;
}
.ftop-box-1
{
	
}
.ftop-box-1 h4
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
    font-size: 16px;
    color: #242423;
    line-height: 1.7;
    margin-bottom: 37px;
}
.ftop-box-1 a
{
	font-family: 'DomaineSansTextRegular', Arial, sans-serif;
    font-size: 16px;
    color: #d1b181;
    line-height: 1.7;
	text-decoration: underline;
}
.ftop-box-1 a:hover
{
	color: #242423;
}
.ftop-box-2
{
	
}
.ftop-box-2 h4
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 18px;
    color: #242423;
    line-height: 1.7;    
}
.ftop-box-2 a
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 16px;
    color: #d1b181;
    line-height: 1.7;
	text-decoration: underline;
}
.ftop-box-2 a:hover
{
	color: #242423;
}
.ftop-box-3
{
	
}
/*socialmenu*/
ul.social-menu
{
	
}
ul.social-menu li
{
	float: left;
	margin-right: 18px;
}
ul.social-menu li a
{
	display: block;
	color: #242423;
	font-size: 30px;
}
ul.social-menu li a:hover
{
	color:#d1b181;
}
ul.social-menu li a i
{
	
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.footer-bottom-cont
{
	
}
.fbottom-cont
{
	
}
.fbottom-cont p
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 15px;
    color: #242423;
    line-height: 1.3;
}
.fbottom-cont p a
{
	color:#d1b181;
	text-decoration: underline;
}
.fbottom-cont p a:hover
{
	color:#242423;
}
.fbottom-left-cont
{
	float: left;
	background: #fff;
	position: relative;
	padding-right: 18px;
}
.fbottom-left-cont:after
{
	
}
.fbottom-right-cont
{
	float: right;
	position: relative;
	background: #fff;
	padding-left: 18px;
}

/* index page */
.index-box-main-cont
{
	
}
.index-box-main-cont-4
{
	
}
.index-conf-cont
{
	//display: table;
	width: 100%;
	height: 800px;
	background: url(../images/home-confidence.jpg) no-repeat center center;
	
}
.index-confidence-cont
{
	padding: 20px;
}
.confidence-padding-cont
{
	padding: 293px 0;
    border: 1px solid rgba(209,177,129,0.2);
    display: table;
    width: 100%;
}
.confidence-content-cont
{
	display: table-cell;
}
.confidence-content
{
	max-width: 455px;
	text-align: center;
	margin: 0 auto;
}
.confidence-content-cont h3
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 60px;
    color: #d1b181;
    line-height: 1.2;
}
.confidence-content-cont h6
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 1.6;
}

/* service page */
.service-main-page-cont
{
	
}
.service-main-cont
{
	
}
.service-tabs
{
	
}
.service-box-cont
{
	padding-bottom: 80px;
	position:relative;
}
.horibr
{
	position: absolute;
	width: 140px;
	height: 1px;	
	top: 120px;
	background: #d1b181;
	z-index: 1;
}
.oddcolcont .horibr
{
	right: -70px;	
}
.evencolcont .horibr
{
	left: -70px;
	
}
.service-box-content
{
	
}
.service-box-content:after
{
	display: block;
	content: '';
	clear: both;
}
.service-image-cont
{
	position:relative;
}
.service-image-cont img
{
	width: 100%;
}
.service-text-cont
{
	
}
.service-box-cont-1 > .service-tab-content, .service-box-cont-3 > .service-tab-content
{
	padding: 100px 135px 100px 110px;
}
.service-text-cont h3
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 24px;
    color: #d1b181;
    line-height: 1.6;
	margin-bottom: 20px;
}
.service-text-cont p
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
}
.oddcolcont .service-tab-content
{
	padding: 100px 135px 100px 110px;
}
.evencolcont .service-tab-content
{
	padding: 100px 110px 100px 135px;
}
.service-left-cont
{
	float: left;
}
.service-right-cont
{
	float: right;
}
.service-image-cont
{
	width: 58%;
}
.service-text-cont
{
	width: 42%;
}
.service-box-cont-1
{
	
}
.service-box-cont-2
{
	
}
.service-box-cont-3
{
	
}
.service-box-cont-4
{
	
}
.service-box-cont-5
{
	
}
.service-box-cont-6
{
	
}
.fbottom-cont
{
	position:relative;
}
.fbottom-cont:before
{
	content: '';
	background: #f1f1f1;
	height: 1px;
	width: 100%;
	top: 10px;
	position: absolute;
}

/* investors */
.investor-page-cont .car-top-cont
{
	background:#fff;
}
.car-topm-cont h1
{
	vertical-align:baseline;
}
.car-topm-cont h1 span
{
	color:#d1b181;
	vertical-align:baseline;
}
.about-top-content ul {
	margin-top:25px;
}
.about-top-content ul li {
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.6;
	color: #242423;
	margin: 4px 0;
	list-style: disc;
	margin-left: 21px;
}
.about-top-content h2 {
    font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 36px;
    line-height: 1.3;
    color: #d1b181;
	margin-bottom:25px;
}
.invmap-padding
{
	padding:90px 20px;
}
.invmap-sec-cont
{
	background: #242423 url(../images/investors/invest-bg-1.jpg) no-repeat center center;
	background-size: cover;
}
.invmap-sec-cont .invmap-padding {
    padding: 0 76px;
}
.invmap-padding-right
{
	
}
.invmap-sec-cont .about-top-content p
{
	color:#fff;
}
.invmap-sec-cont .about-top-content .tab-main-cont p
{
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}
.invmap-sec-cont .about-top-content
{
	padding:50px 0;
}

/* tabs */
.tabtext
{
	padding:7px 0;
}
.hidetab .tab-content
{
	display:none;
}
.tab-main-cont
{
	
}
.tab-cont
{
	margin: 0;
	padding: 11px 0;
	border-bottom: 1px solid #434342;
	position:relative;
}
.tab-heading 
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	color: #d1b181;
	vertical-align: baseline;
	padding: 0;
	cursor: pointer;
	position:relative;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.tab-heading i
{
	color: #fff;
	position: absolute;
	right: 0;
	top: 4px;
	font-size: 20px;
	transform: rotate(0deg);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.activetab .tab-heading 
{

}
.activetab .tab-heading i
{
	transform:rotate(180deg);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.invnew-box-cont
{
	background:#f1f1f1;
	position:relative;
}

.invnew-box-cont .intro-box-left, .invnew-box-cont .intro-box-right
{
	height:1020px;
}
.invnew-box-cont .intro-box-cont .intro-box-right h3
{
	color:#30302f;
}
.invnew-box-cont .intro-box-left
{
	background: #242423;
	background-size: cover;
}
.invnew-box-cont .intro-box-right {
	background: #d3b382 url(../images/investors/eleetbglogo.jpg) no-repeat bottom right;
	background-size:unset;
}
.invnew-box-cont .intro-padding p
{
	margin-top:24px;
	margin-bottom:0;
	vertical-align:baseline;
}
.invnew-box-cont .intro-padding p strong
{
	margin-bottom:0;
	vertical-align:baseline;
	font-weight:normal;
	color:#d1b181;
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
}
.invnew-box-cont .intro-padding ul
{
	margin-bottom: 24px;
}
.invnew-box-cont .intro-padding ul li {
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	list-style: disc;
	margin-left: 18px;

}
.melb-img-cont
{
	margin-top: 60px;
}
.melb-img-cont img
{
	width:100%;
	max-width:665px;	
}
.invnew-boxf-cont
{
	background:#fff;
	position:relative;
}
.invfooter-main-cont
{
	background: #d3b382 url(../images/investors/invester-footer-bg.jpg) no-repeat bottom right;
	background-size:cover;
	position:relative;
}
.invfooter-cont
{
	
}
.invf-text
{
	text-align: center;
	padding: 40px 0;
}
.invf-text h2
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 48px;
	color: #fff;
	line-height: 1.2;
	margin-bottom: 42px;
}
.takediv
{
	position: relative;
	display: block;
	max-width: 500px;
	margin: 0 auto;
}
.invf-text h6
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
	font-size: 24px;
	color: #fff;
	line-height: 1.3;
	position:relative;
}
.invf-text h6:before
{
	content: '';
	position: absolute;
	height: 2px;
	background: #fff;
	width: 27%;
	left: 0;
	top: 16px;
}
.invf-text h6:after
{
	content: '';
	position: absolute;
	height: 2px;
	background: #fff;
	width: 27%;
	right: 0;
	top: 16px;
}
.invf-text h3
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 36px;
	color: #d1b181;
	line-height: 1.2;
	padding: 18px 0;
}
.invf-text h3 a
{
	color: #d1b181;
}
.invf-text h3 a:hover
{
	color:#fff;
}
.invf-text h3 a.invflink
{
	text-decoration:underline;
}
.invf-text h3 a.invflink:hover
{
	
}
.invnew-boxf-cont .amgrey-cont
{
	height:240px;
}
/* capabilities */
.cap-header
{
	position:relative;
}
.cap-header h6
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 16px;
	color: #d1b181;
	line-height: 1.2;
	position: absolute;
	top: 13px;
}
.cap-header h6 a
{
	color: #d1b181;
}
.cap-header h6 a:hover
{
	text-decoration:underline;
}
.shortmaxwidth
{
	max-width:1102px;
	width:100%;
	margin:0 auto;
}
.cap-main-cont
{
	background:#f1f1f1;
	padding-bottom:90px;
}
.cap-cont
{
	
}
.cap-box-cont
{
	padding-bottom:30px;
}
.cap-box
{
	background:#fff;
}
.cap-img-cont
{
	width:59%;
}
.cap-img-cont img
{
	width:100%;
}
.cap-content-cont
{
	width:41%;
}
.cap-left
{
	float:left;	
}
.cap-right
{
	float:right;
}
.cap-padding
{
	padding:94px 94px 30px;
}
.cap-text
{
	
}
.cap-text h3
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
	font-size: 28px;
	color: #d1b181;
	line-height: 1.25;
	margin-bottom: 24px;
}
.cap-text p
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 16px;
    color: #242423;
    line-height: 1.5;
}
/* team page */
.eteam-left-cont
{
	width:50%;
	float:left;
}
.eteam-right-cont
{
	width:50%;
	float:right;
	position:relative;
}
.eteampic-cont
{
	position:relative;
}
.eteampic-cont .index-team-content
{
	background:#fff;
}
.eteampic-cont h3 {
	color:#d3b382;
}
.eteampic-cont  h3 a{
	color:#d3b382;
}
.eteampic-cont  h3 a:hover{
	text-decoration:underline;
}
.eteampic-cont .index-team-padding h4, .index-team-padding h4 a {
	color:#242423;
	font-size:14px;
	text-transform:lowercase;
}
.eteampic-cont .index-team-padding h4 a:hover
{
	text-decoration:underline;
}
.car-topm-cont h5
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	font-size: 14px;
	color: #242423;
	line-height: 1.5;
	text-transform: uppercase;
	margin-top: 5px;
}
.car-topm-cont hr
{
	height:2px;
	margin:40px 0;
	padding:0;
	background:#d3b382;
	width:100px;
	
}
.eteam-content
{
	
}
.eteam-content i
{
	vertical-align:baseline;
}
.eteam-content p
{
	margin-bottom:30px;
	vertical-align:baseline;
}
.eteam-padding
{
	width:88%;
}
.eteampic-cont .index-team-content-cont
{
	bottom:-80px;
}
.cap-page-cont .qur-box-cont
{
	background:#fff;
	position:relative;
}
.qservice-box-content
{
	position:relative;
}
.dir-padding img
{
	position: absolute;
	top: 0;
	max-width: 668px;
	width: 100%;
	left: 0;
}
.dirsign
{
	margin-top:24px;
}
.mfd-cont .eteam-left-cont
{
	padding-bottom:65px;
}
/* brand page */
.brand-main-cont
{
	position:relative;
}
.brand-box-cont
{
	
}
.brand-box
{
	float:left;
	width:50%;
	height:600px;
}
.bb-1
{
	background:#1e1e1e url(../images/brand-img-1.jpg) no-repeat center center;
	background-size:cover;
}
.bb-2
{
	background:#1e1e1e url(../images/brand-img-2.jpg) no-repeat center center;
	background-size:cover;
}
.bb-3
{
	background:#1e1e1e url(../images/brand-img-3.jpg) no-repeat center center;
	background-size:cover;
}
.bb-4
{
	background:#1e1e1e url(../images/brand-img-4.jpg) no-repeat center center;
	background-size:cover;
}
.brand-padding
{
	padding:100px;
}
.brand-text
{
	max-width:80%;
}
.brand-text img
{
	margin-bottom:88px;
}
.brand-text h3
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 28px;
    color: #d1b181;
    line-height: 1.2;
}
.brand-text p
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
	margin-top:20px;
}
/* eleet story */
.pagegen .car-top-cont
{
	background:#fff;
}
.pagegen .amgrey-cont
{
	height:266px;
}
.etdesktop
{
	display: block;
}
.etmobile
{
	display:none;
}

/* home featured properties */
.homef-main-cont
{
	background:#fff;
	position:relative;
}
.homef-cont
{
	position:relative;
	z-index:1;
}
.homef-box-cont{
	display:table;
	width:100%;
}
.homef-left-cont
{
	display:table-cell;
	width:60%;
}
.homef-left-cont img
{
	width:100%;
}
.homef-right-cont
{
	display: table-cell;
	width: 40%;
	height: 100%;
	vertical-align: middle;
	position: relative;
}
.homefr-cont
{
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
}
.homef-upper-cont
{
	display: table-row;
	background:rgba(209,177,129,1);
	height: 60%;
	position:relative;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.homef-bottom-cont
{
	display: table-row;
	background: #fff;
	width: 100%;
	height: 40%;
	position:relative;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.homef-bottom-cont a, .homef-upper-cont a
{
	display: table;
	width: 100%;
	height: 100%;
}
.homef-padding
{
	display:table-cell;
	padding:100px;
}
.homef-left-cont
{
	position:relative;
}
.homef-left-cont:hover .itb-padding
{
	background:rgba(32,49,52,0.4);
}
.homef-upper-cont:hover
{
	background:rgba(209,177,129,0.8);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.homef-bottom-cont:hover
{
	background:rgba(209,177,129,0.8);
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.homef-bottom-cont:hover .hfh3 h3
{
	color:#fff;
}
.homef-bottom-cont:hover .hr-yellow-line h3:after
{
	background:#fff;
}
.htopcontent-main-cont.htopgrey
{
	background:#f1f1f1;
}
.greybottomcont{
    position: absolute;
    background: #f1f1f1;
    left: 0;
    width: 100%;
    height: 275px;
    bottom: 0;
}
.homefcss h2
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 36px;
    color: #fff;
    line-height: 1.25;
}
.homefcss h3
{
	font-family: 'DomaineSansTextLight', Arial, sans-serif;
    font-size: 18px;
    color: #242423;
    line-height: 1.5;
}
.homefcss h4
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
    font-size: 18px;
    color: #242423;
    line-height: 1.5;
	margin:20px 0 14px;
}
.hfh3 h3
{
	font-family: 'DomaineSansTextMedium', Arial, sans-serif;
	color: #d1b181;
	font-size: 16px;
	line-height: 1.3;
}
.aboutlastcont
{
	position:relative;
}
.aboutbt-main-cont
{
	background:#fff;
}